#undermediamenu, #undermediamenu a:link, #undermediamenu a:visited{
text-decoration:none;
font-size:12px;
color:#1D4196;
font-family:Arial;

}

#undermediamenu a:hover{
text-decoration:underline;

}

.star-rating{
list-style:none;
margin: 0px;
padding:0px;
width: 150px;
height: 20px;
position: relative;
background: url(gfx/ratingstars.gif) top left repeat-x;
}
.star-rating li{
padding:0px;
margin:0px;
/*\*/
float: left;

/* */
}
.star-rating li a{
display:block;
width:30px;
height: 20px;
text-decoration: none;
text-indent: -9000px;
z-index: 30;
position: absolute;
padding: 0px;

}
.star-rating li a:hover{
background: url(gfx/ratingstars.gif) left bottom;
z-index: 1;
left: 0px;
}
.star-rating a.one-star{
left: 0px;
}
.star-rating a.one-star:hover{
width:30px;
}
.star-rating a.two-stars{
left:30px;
}
.star-rating a.two-stars:hover{
width: 60px;
}
.star-rating a.three-stars:hover{
width: 90px;
}
.star-rating a.three-stars{
left: 60px;
}
.star-rating a.four-stars{
left: 90px;
} 
.star-rating a.four-stars:hover{
width: 120px;
}
.star-rating a.five-stars{
left: 120px;
}
.star-rating a.five-stars:hover{
width: 150px;
}





<!--





#mediasection{

width:615px;
background-color:#1b5381;
margin:2px;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
position:relative;
}
#mediasectiontop, #mediasectioncontent{
position:relative;
width:610px;


}


#mediasection:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#mediasectiontopleft, #mediasectiontopleft h1{
		
		width:320px;		
		float:left;
		text-align: left;
		font-size:16px;
		margin:0px;
		padding:0px;
		}
		

#desctext{
height:70px;

}
#mediasectiontopleft:AFTER{clear:both;}
#mediasectiontopright {
		
		width:250px;
		position:relative;
		float:left;
		text-align: right;
		padding:0px;
		margin:0px;
		font-size:12px;
}

#videoleft{
		background-color:#ededed;
		width:200px;		
		float:left;
		text-align: left;
		margin:3px;
		margin-top:2px;
		padding:5px;
		padding-right:2px;
		color:#0c253b;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
}
#videobelow{
width:610px;
background-color:#FFFFFF;
display:inline;
position:relative;

}

.whitebkdlinks a:link, .whitebkdlinks a:active, .whitebkdlinks a:visited{
color:#344d62;

}
.whitebkdlinks a:hover{
color:#5f707e;
text-decoration:underline;

}

#videomain{
		width:385px;
		font-size:12px;
		position:relative;
		text-align:center;
		float:left;
		padding:2px;
		text-align:center;
		
		
}
#videomain a:link, #videomain a:visited, #videomain a:active{
text-decoration:none;
Color:#ededed;
}
#videomain a:hover{
Color:#89accb;
text-decoration:underline;

}
#picsmain{
		width:610px;
		font-size:12px;
		position:relative;
		text-align:center;
		float:left;
		padding:2px;
		text-align:center;
		
		
}
#picsmain a:link, #picsmain a:visited, #picsmain a:active{
Color:#ededed;
}
#picsmain a:hover{
Color:#89accb;
text-decoration:underline;

}



.infos{
margin:0px; padding:0px;
}
.infos dt{
font-weight:bold;
float:left;
margin-right:4px;
}
.urls dt{
float:left;
margin: 0 0 0 0;
width:50px;
color:#999999;
}
.urls dt { clear: both; }
.urlsbox{
line-height:12px;
font-size:12px;
display:inline;
width:130px;
color:#999999;
}
.urls dd
{
float: left;
width: 120px;
margin: 0 0 0 0;
padding:1px;
}
#thumbbox{
margin:0px;
padding:0px;
background-color:#a4c3de;


}
.thums dt{
float:left;
margin-right:10px;
}

#stars{
margin:4px 0px 0px 0px;
padding:0px;
}
#stars dd{
width: 150px;
margin: 0 0 0 0;
float: left;

}
#stars dt{
float:left;
margin: 0 0 0 0;
width:100px;

}


a.afriend{
	display:block;
    width: 190px;
    height: 18px;
    background: url("gfx/sendfriend/aim.gif") 0 0 no-repeat;
    text-decoration: none;
}
a:hover.afriend{
background-position:0 -18px;
text-decoration:none;
}
a.efriend{
	display:block;
    width: 190px;
    height: 18px;
    background: url("gfx/sendfriend/email.gif") 0 0 no-repeat;
    text-decoration: none;
}
a:hover.efriend{
background-position:0 -18px;
text-decoration:none;
}

a.cfriend{
	display:block;
    width: 190px;
    height: 18px;
    background: url("gfx/sendfriend/cell.gif") 0 0 no-repeat;
    text-decoration: none;
}
a:hover.cfriend{
background-position:0 -18px;
text-decoration:none;
}

ul.related{width:600px;margin:0;padding:0;list-style:none; padding-left:10px; height:80px;}

.related li{width:255px;float:left;display:inline;margin:6px;padding:2px;height:79px;border:1px solid #cccccc;}
.related li:hover{background-color:#84b2d6; }

.related{color:#103852; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.related a:link, .relatedn a:visited {color:#103852; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.related a:hover { color: #040404;}



.randcontentholder {
margin:2px;
border: solid 2px #b3cde3;
padding:1px;
float:left;
width:280px;
text-align:left;

}
.randthumbCSS{
border: solid 2px #b3cde3;
width:75px;height:75px;
position:relative;
float:left;
margin:0px;
margin-right:2px;
}
.randmediainfo{
list-style: none; 
margin-left: 62px; 
font-size: 11px; color: #4e84b1; font-family: tahoma, Geneva, Arial, Helvetica, sans-serif;
line-height:12px;
}
.randmediadescriptions{font-size: 11px; color: #4e84b1; font-family: tahoma, Geneva, Arial, Helvetica, sans-serif;}
.randmediadescriptions:link,visited,hover{color: #4e84b1;text-decoration: none;}
.randhead{margin:0;margin-left: 2px; line-height:12px;}

.mediathum{border:2px solid #003366; border-thickness:2px; width:75px; height:75px;}
.mediathum:hover {border:2px solid #cccccc;}
a:hover .mediathum {border:2px solid #cccccc;}


a.u1{display:block;width: 48px;height: 15px;background: url("gfx/mediapages/udiscuss.gif") 0 0 no-repeat;text-decoration: none; float:left; display:inline;}
a:hover.u1{background-position:0 -15px;text-decoration:none;}
a.u2{display:block;width: 28px;height: 15px;background: url("gfx/mediapages/uprint.gif") 0 0 no-repeat;text-decoration: none; float:left; display:inline;}
a:hover.u2{background-position:0 -15px;text-decoration:none;color:#336699;}
a.u3{display:block;width: 75px;height: 15px;background: url("gfx/mediapages/umorepics.gif") 0 0 no-repeat;text-decoration: none; float:left; display:inline;}
a:hover.u3{background-position:0 -15px;text-decoration:none;}
a.u4{display:block;width: 143px;height: 15px;background: url("gfx/mediapages/usendcell.gif") 0 0 no-repeat;text-decoration: none; float:left; display:inline;}
a:hover.u4{background-position:0 -15px;text-decoration:none;color:#336699;}
a.u5{display:block;width: 38px;height: 15px;background: url("gfx/mediapages/usearch.gif") 0 0 no-repeat;text-decoration: none; float:left; display:inline;}
a:hover.u5{background-position:0 -15px;text-decoration:none;color:#336699;}
a.u6{display:block;width: 75px;height: 15px;background: url("gfx/mediapages/umorevids.gif") 0 0 no-repeat;text-decoration: none; float:left; display:inline;}
a:hover.u6{background-position:0 -15px;text-decoration:none;}
a.u7{display:block;width: 61px;height: 15px;background: url("gfx/mediapages/udownload.gif") 0 0 no-repeat;text-decoration: none; float:left; display:inline;}
a:hover.u7{background-position:0 -15px;text-decoration:none;}